@charset "utf-8";
/* CSS Document */
body {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	
	}

#all_content {
	align-content:center;
	max-width:1100px;
	margin:auto;
}

h1 {
	margin: 0;
	
	
	}
#header {
		width:1100px;
	float:left;
	
	}
	#logo {
	float:left;
	}
	
	
#menu {
	float:left;
	list-style-type: none;
	display:block;
	
	}
	#menu ul li{
	float:left;
	list-style-type: none;
	display:block;
	margin-left: 25px;
	font-size:22px;
	color: #000000;
	
	}
	
	#menu ul li a{
	color: #000000;
	
	}
	#menu ul li a:hover{
	color: #55AB2C;
	
	}

	
	#slide {
		width: 1100px;
	float:left;
	margin-bottom: 25px;
	
	}
	#content {
			width:1100px;
	float:left;
	text-align:center;
/* margin:auto; */
	}
	#activite {
		float:left;
		text-align:center;
		display:block;
	}
	#activite img {
		float:left;
		margin-left: 25px;
		margin-right: 15px;
		border: #C8D434 solid 2px;
		text-align:center;
	}
	#footer {
		margin-top: 25px;
		padding-top: 15px;
		width:1100px;
	float:left;
	background-color:#e9e9e6;
	
	}
	
h3 {
	margin-left: 40px;
	
	}
	
	#info {
	float:left;
	list-style-type: none;
	display:block;
	margin-right: 55px;
	
	
	}
	#info ul li {

	list-style-type: none;
	display:block;
	
	
	}
	#info ul li a{
color: #000000;
text-decoration: none;
	list-style-type: none;
	display:block;
	
	
	}
	#info ul li a:hover{
color: #55AB2C;
text-decoration: none;
	list-style-type: none;
	display:block;
	
	
	}
	#contact {
	float:left;
	list-style-type: none;
	margin-left:105 px;


	}
	#contact ul li {

	list-style-type: none;


	}
	
	#contact ul li a:hover {
color: #00000;
	list-style-type: none;

	}
	#contact ul li a{
color: #55AB2C;
	list-style-type: none;
text-decoration:none;

	}
	
	#presta_log {
		width: 900px;
		text-align:center;
		margin:auto;
		
		}
		#logistique_bio {
			margin-bottom: 25px;
			
			}
			#bb {
				width: 1100px;
				text-align:center;
				float:left;
				
				}
		#bb p {
				font-size:10px;
				
				}		
				#plan ul {
					text-align:justify;
					}
					
					#plan {
						margin-bottom: 55px;
						}
		
		#logistique_bio p {
			font-size: 22px;
			
			}				
			
			#bb_entreamis h2 img {
				margin-right: 35px;
				
				}
				#bb_entreamis h2 a {
				text-decoration:none;
				color: #000000;
				
				}
				#bb_entreamis {
					padding-top: 50px;
					margin-bottom: 15px;
					width: 1100px;
					margin:auto;
					text-align:center;
					
					}
.vignettes {
	margin-left:120px;
}